ESRI ArcSDE Server SPrintf Function Stack Buffer Overflow Vulnerability

Bugtraq ID: 25334
Class: Boundary Condition Error
CVE: CVE-2007-4278
Remote: Yes
Local: No
Published: Aug 15 2007 12:00AM
Updated: Aug 30 2007 12:32AM
Credit: An anonymous researcher reported this issue.
Vulnerable: ESRI ArcSDE 9.2 SP2
ESRI ArcSDE 9.2 SP1
ESRI ArcSDE 9.2
Not Vulnerable: ESRI ArcSDE 9.2 SP3


 

Privacy Statement
Copyright 2010, SecurityFocus